Skip to main content
POST
/
api
/
v2
/
feedback
/
request
Solicita feedback de outro usuário
curl --request POST \
  --url https://app.tarefy.com/nodeapi/api/v2/feedback/request \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "toUser": 123,
  "fromUser": 123,
  "message": "<string>",
  "pillar_id": 123,
  "classification": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://developers.tarefy.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
toUser
integer
fromUser
integer
message
string
pillar_id
integer
classification
string

Response

200

Solicitação de feedback enviada com sucesso